<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>p4</title>
	<style type="text/css" media="screen">
		div.info {
			text-align: center;
		}
	</style>
	<script type="text/javascript">
		window.addEventListener("load", function(){
			let boton=document.querySelector("button");
			let cajaInfo=document.querySelector(".info");

			boton.addEventListener("click", ()=> {
			  	cajaInfo.innerHTML+="La resolucion del monitor es "+window.screen.height+"x"+window.screen.width;
			});
		});
	</script>
</head>
<body>
	<button type="button">Mostrar informacion</button>
	<div class="info"></div>
</body>
</html>